aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry/per_patch_device.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/libraries/bash/entry/per_patch_device.sh')
-rw-r--r--resources/libraries/bash/entry/per_patch_device.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/resources/libraries/bash/entry/per_patch_device.sh b/resources/libraries/bash/entry/per_patch_device.sh
index db977b6e96..950a52209d 100644
--- a/resources/libraries/bash/entry/per_patch_device.sh
+++ b/resources/libraries/bash/entry/per_patch_device.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-# Copyright (c) 2021 Cisco and/or its affiliates.
+# Copyright (c) 2023 Cisco and/or its affiliates.
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at:
@@ -55,7 +55,7 @@ prepare_topology || die
select_topology || die
activate_docker_topology || die
select_tags || die
-compose_pybot_arguments || die
-run_pybot || die
+compose_robot_arguments || die
+run_robot || die
move_archives || die
-die_on_pybot_error || die
+die_on_robot_error || die